@charset "utf-8";
/***************************************
    copyright by MakeWeb.com.tw 
***************************************/
/*-------------------------------------------- 
	列表頁
---------------------------------------------*/

/*canvas_post*/


.canvas_post thead tr {
	color:#333;
	font-size:12px;
	/*text-indent:10px;*/
	line-height:30px;
	background:#F5F5F5;
	text-align:left;
	/*border:1px solid #F00;*/
}

.canvas_post thead tr .milestone_title {
	width: 60px;
	padding: 0 0 0 10px;
}

.canvas_post thead tr .milestone_date {
	width: 60px;
}

.canvas_post tbody tr {
	height: 30px;
	border-bottom: 1px solid #EEE;
}

.canvas_post tbody tr .milestone_title {
	font-weight: bold;
	padding: 0 0 0 10px;
	color: #8E443F;
}

.canvas_post tbody tr .milestone_date {
	font-size: 90%;
	/*color: #000;*/
	color: #804000;
}